How do I run Gnome on 3.5 Pod edition?

Compiz, KDE, Gnome, Fluxbox, etc...

Moderator: Moderators

How do I run Gnome on 3.5 Pod edition?

Postby Timberwolf5578 » Sun Sep 07, 2008 10:46

My spritz package manager says I have gnome-desktop installed, and some other gnome stuff also. But how do I actually run gnome desktop?

Thanks.
Timberwolf5578
Baby Hen
 
Posts: 11
Joined: Sat Sep 06, 2008 0:22

Re: How do I run Gnome on 3.5 Pod edition?

Postby wolfden » Sun Sep 07, 2008 11:15

moved to correct forum

POD doesn't have Gnome, yes some packages but not Gnome Desktop - you'll have to look for gnome-light it looks like

equo --ask install gnome-light

than you select your desktop environment just like any other, at the login screen under sessions
wolfden
Sharecropper
 
Posts: 9050
Joined: Sat Jan 14, 2006 0:55
Location: Midwest USA

Re: How do I run Gnome on 3.5 Pod edition?

Postby Timberwolf5578 » Sun Sep 07, 2008 11:40

These are the error messages I am getting:
localhost administrator # equo --ask install gnome-light
>> Repository sabayonlinux.org hasn't been downloaded yet.
>> Repository sabayonlinux.org is not available. Cannot validate
>> !!! No match for gnome-light in repositories.
>> No packages found.
>> Repository sabayonlinux.org is not available. Cannot validate
>> @@ Caching complete.


Then I try "equo update" and I get this:
localhost administrator # equo update
>> Repository sabayonlinux.org hasn't been downloaded yet.
>> Repository sabayonlinux.org is not available. Cannot validate
>> @@ Repositories synchronization ...
>> [svn.sabayonlinux.org:1026] Successfully connected to host
>> # (1/1) Sabayon Linux Official Repository
>> # Database URL: http://svn.sabayonlinux.org/entropy/sta ... base/amd64
>> # Database local path: /var/lib/entropy/client/database/amd64/sabayonlinux.org/standard/amd64
>> # Database EAPI: 3
>> Downloading repository database ...
>> Attention: database does not exist online.
>> Repository sabayonlinux.org is not available. Cannot validate
>> !!! Equo/Entropy: a new release is available. Mind to install it before any other package.
localhost administrator #


What am I doing wrong? How exactly do I fix this?

BTW, I am running 64-bit Pod edition if that makes any difference.

Thanks.
Timberwolf5578
Baby Hen
 
Posts: 11
Joined: Sat Sep 06, 2008 0:22


Return to 3D Desktops and Window Managers

Who is online

Users browsing this forum: No registered users and 1 guest

cron